[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.MinFontSize

MinFontSize - minimum size for the font

## Declaration

Source position: dialogs.pp line 352

`published property TFontDialog.MinFontSize: Integer read FMinFontSize write FMinFontSize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.